<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>rlPmClkLoIntAnaSignalsMonConf_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">rlPmClkLoIntAnaSignalsMonConf_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>Internal signals for PM, CLK and LO monitoring configuration.  
 <a href="structrl_pm_clk_lo_int_ana_signals_mon_conf__t.html#details">More...</a></p>

<p><code>#include &lt;control/mmwavelink/include/rl_monitoring.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:a678c308a8e8208a5cc48068ff7b86df3"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a678c308a8e8208a5cc48068ff7b86df3"></a>
rlUInt8_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_pm_clk_lo_int_ana_signals_mon_conf__t.html#a678c308a8e8208a5cc48068ff7b86df3">profileIndx</a></td></tr>
<tr class="memdesc:a678c308a8e8208a5cc48068ff7b86df3"><td class="mdescLeft">&#160;</td><td class="mdescRight">The RF analog settings corresponding to this profile are used for monitoring the <br />
 enabled signals, using test chirps(static frequency, at the center of the <br />
 profile's RF frequency band). <br />
. <br /></td></tr>
<tr class="separator:a678c308a8e8208a5cc48068ff7b86df3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a82cc02ebf8c082285fe7c2633b02d422"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a82cc02ebf8c082285fe7c2633b02d422"></a>
rlUInt8_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_pm_clk_lo_int_ana_signals_mon_conf__t.html#a82cc02ebf8c082285fe7c2633b02d422">reportMode</a></td></tr>
<tr class="memdesc:a82cc02ebf8c082285fe7c2633b02d422"><td class="mdescLeft">&#160;</td><td class="mdescRight">Value Definition <br />
 0 Report is sent every monitoring period without threshold check <br />
 1 Report is send only upon a failure (after checking internal thresholds) <br />
. <br /></td></tr>
<tr class="separator:a82cc02ebf8c082285fe7c2633b02d422"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9ef58340f7483e4e8975bb261e2762e9"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9ef58340f7483e4e8975bb261e2762e9"></a>
rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_pm_clk_lo_int_ana_signals_mon_conf__t.html#a9ef58340f7483e4e8975bb261e2762e9">reserved0</a></td></tr>
<tr class="memdesc:a9ef58340f7483e4e8975bb261e2762e9"><td class="mdescLeft">&#160;</td><td class="mdescRight">Reserved for Future use. <br /></td></tr>
<tr class="separator:a9ef58340f7483e4e8975bb261e2762e9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a29ef01304c6611179b82566fe0871710"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a29ef01304c6611179b82566fe0871710"></a>
rlUInt32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_pm_clk_lo_int_ana_signals_mon_conf__t.html#a29ef01304c6611179b82566fe0871710">reserved1</a></td></tr>
<tr class="memdesc:a29ef01304c6611179b82566fe0871710"><td class="mdescLeft">&#160;</td><td class="mdescRight">Reserved for Future use. <br /></td></tr>
<tr class="separator:a29ef01304c6611179b82566fe0871710"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>Internal signals for PM, CLK and LO monitoring configuration. </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>control/mmwavelink/include/rl_monitoring.h</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
